/* Translation: English */

"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose..."; 
"no-tags" = "Untagged";
"no-provider" = "Other";
"no-category" = "Other";
"no-date" = "Other";
"short-Jan" = "Jan";
"short-Feb" = "Feb";
"short-Mar" = "Mar";
"short-Apr" = "Apr";
"short-May" = "May";
"short-Jun" = "Jun";
"short-Jul" = "Jul";
"short-Aug" = "Aug";
"short-Sep" = "Sep";
"short-Oct" = "Oct";
"short-Nov" = "Nov";
"short-Dec" = "Dec";
